# XNDTinyTweaks


![Image](https://i.imgur.com/buuPQel.png)

Update of XeoNovaDans mod
https://steamcommunity.com/sharedfiles/filedetails/?id=2017485672

- Fixed the AutoOwl setting
- Should no longer clash with LWM Deep Storage
- Russian translation added, via Reiquard

![Image](https://i.imgur.com/pufA0kM.png)

	
![Image](https://i.imgur.com/Z4GOv8H.png)

# **Translations**

日本語 - Proxyer
简体中文 - HawnHan

# **Overview**

This is my shot at a https://steamcommunity.com/sharedfiles/filedetails/?id=1366888108]**4M Mehni Misc Modifications** / https://steamcommunity.com/sharedfiles/filedetails/?id=1339135272]**TD Enhancement Pack**-type mod - a collection of many small improvements I'd personally like to see in RimWorld, all implemented and bundled into one mod, fully configurable through mod settings!

Here's just some of what Tiny Tweaks currently has to offer:


- Animal medical alerts - no more bonded animals bleeding out without notice!
- Caravan food restrictions - assign food restrictions for your caravans
- Night Owls automatically have their timetables set to the correct 11 AM - 7 PM sleeping schedule - no more -10 mood debuffs!
- Being in a medical bed no longer hides any 'Colonist needs treatment' alerts
- Vanilla-style label capitalisation from mod-added items (e.g. 'Hand Cannon' becomes 'hand cannon')
- Fixed melee weapon AP scaling - spearhead attack AP no longer ignores the weapon's material's damage multipliers
- Delayed skill decay - if a substantial amount of exp is gained, skill decay won't happen instantly



Each of these can be individually enabled and disabled in mod settings, and there are plenty more features too!

Powered by the Harmony Patch Library.

# **Compatibility**

**Mods:**
Must be loaded after Vanilla Furniture Expanded - Production for alphabetical bill lists to work on workbenches by that mod.

Should be fully compatible with all other mods. I also recommend using this with 4M Mehni's Misc Modifications and TD Enhancement Pack to get even more of the little things improved!

**Saves:**
This can safely be added to and removed from ongoing savegames.

# **Credits**

Brrainz for his tireless work on the Harmony Patch Library and Camera+
Dazz Aephiex for his original work on AutoOwl
Marnador for their fantastic RimWorld-style font

Additional thanks goes to BryanAldrich for the fix with the Androids mod


![Image](https://i.imgur.com/PwoNOj4.png)



-  See if the the error persists if you just have this mod and its requirements active.
-  If not, try adding your other mods until it happens again.
-  Post your error-log using https://steamcommunity.com/workshop/filedetails/?id=818773962]HugsLib and command Ctrl+F12
-  For best support, please use the Discord-channel for error-reporting.
-  Do not report errors by making a discussion-thread, I get no notification of that.
-  If you have the solution for a problem, please post it to the GitHub repository.



